#!/usr/bin/env python
import gettext
from gettext import gettext as _
gettext.textdomain('orca-teacher')
# Translators: this long string containing Orca's desktop keyboard command for flat review feature
#
flatreview_desktop_bindings=_('Now you using Orca with desktop layout.\n\
You will be see some key bindings with containing "Orca Modifier" words.\n\
With desktop layout, default the Orca Modifier key is Insert, and KP insert.\n\
Following basic Flat Review commands you possible use for Orca desktop layout:\n\
First line (The "home" position): Orca Modifier+KP 7\n\
Previous line: KP7\n\
Current line: KP 8\n\
Spell current line: KP 8 \(double-clicked\)\n\
Phonetically spell current line: KP 8 \(triple-clicked\)\n\
Next line: KP 9\n\
Last line (The "end" position): Orca Modifier+KP 9\n\
Word above: Orca Modifier+KP 4\n\
Previous word: KP 4\n\
Current word: KP 5\n\
Spell current word: KP 5 (double-clicked)\n\
Phonetically spell current word: KP 5 (triple-clicked)\n\
Next word: KP 6\n\
Word below: Orca Modifier+KP 6\n\
Previous character: KP 1\n\
Current character: KP 2\n\
Phonetically speak current character: KP 2 (double-clicked)\n\
Speak Unicode value of current character: KP 2 (triple-clicked)\n\
Next character: KP 3\n\
Last character on current line: Orca Modifier+KP 1\n\
Toggle flat review (refreshes the flat review context): Orca Modifier+KP Subtract\n\
Reviewing current item/widget: Orca Modifier+KP 5\n\n')

# Translators: this long string containing Orca's laptop keybindings command for flat review feature
#
flatreview_laptop_bindings=_('Now you using Orca with laptop layout.\n\
You will be see some key bindings with containing "Orca Modifier" words.\n\
With laptop layout, default the Orca Modifier key is Caps Lock.\n\
Following basic Flat Review commands you possible use for Orca laptop layout:\n\
First line (The "home" position): Orca Modifier+Ctrl+U\n\
Previous line: Orca Modifier+U\n\
Current line: Orca Modifier+I\n\
Spell current line: Orca Modifier+I (double-clicked)\n\
Phonetically spell current line: Orca Modifier+I (triple-clicked)\n\
Next line: Orca Modifier+O\n\
Last line (The "end" position): Orca Modifier+Ctrl+O\n\
Word above: Orca Modifier+Ctrl+J\n\
Previous word: Orca Modifier+J\n\
Current word: Orca Modifier+K\n\
Spell current word: Orca Modifier+K (double-clicked)\n\
Phonetically spell current word: Orca Modifier+K (triple-clicked)\n\
Next word: Orca Modifier+L\n\
Word below: Orca Modifier+Ctrl+L\n\
Previous character: Orca Modifier+M\n\
Current character: Orca Modifier+Comma\n\
Phonetically speak current character: Orca Modifier+Comma (double-clicked)\n\
Speak Unicode value of current character: Orca Modifier+Comma (triple-clicked)\n\
Next character: Orca Modifier+Period\n\
Last character on current line: Orca Modifier+Ctrl+M\n\
Toggle flat review (refreshes the flat review context): Orca Modifier+P\n\
Reviewing current item/widget: Orca Modifier+Ctrl+K\n\n')


tutorial_message=_('When you have read  this tutorial text, press the Tab key, and activate the next button. You Will be presented with an \
example dialogue, where you can try Orca\'s Flat Review feature.\n\
Of course, before you click the next button, you can try Orca\'s Flat Review feature on this tutorial dialogue.')


