#!/usr/bin/env python
import gtk
import gettext
from gettext import gettext as _
gettext.textdomain('orca-teacher')
import os
import flatreview_bindings
basedir = os.path.join(os.path.dirname(__file__), '..')
interface_file = os.path.join(basedir, 'data/trainermode.ui')
if not os.path.exists(interface_file):
    interface_file="/usr/share/orca-teacher/data/trainermode.ui"
# Translators: this text will be presenting in Orca Teacher about dialog in the translators page tab.
# Put all translators name and perhaps e-mail address, and close the string with \n simbol, except last translator name line.
# Thank you all translators with translation doed work this application!
translators=_("translators credits")

menues_tutorial_text=_("If you click next button, will be presented an example application window with have a standard menu bar. You can use \
this to try out the navigation skills covered in this lesson. However this is just a simulated interface and the menu items don\'t have any \
real functionality.\n\
When you have finished press Alt+F4 to exit this window and move onto the next lesson.")

menues_tutorial_text2=_('This window an example application window with have a standard menu bar. You can use this to try out the navigation \
skills covered in this lesson. However this is just a simulated interface and the menu items don\'t have any real functionality.\n\
When you have finished, click Next button or press Alt+F4 to exit this window and move onto the next lesson.')

class Application_window(gtk.Builder):
    import gettext
    from gettext import gettext as _
    gettext.textdomain('orca-teacher')
    def __init__(self):
        gtk.Builder.__init__(self)
        self.set_translation_domain('orca-teacher')
        self.add_from_file(interface_file)
        self.connect_signals(self)
        self.get_object("menues_textbuffer").insert_at_cursor(menues_tutorial_text2)
        iter = self.get_object("menues_textbuffer").get_iter_at_offset(0)
        self.get_object("menues_textbuffer").place_cursor(iter)
        self.get_object("translators_textbuffer").insert_at_cursor(translators)
        if translators=="translators credits":
            self.get_object("translators_vbox").set_visible(False)
        iter = self.get_object("authors_textbuffer").get_iter_at_offset(0)
        self.get_object("authors_textbuffer").place_cursor(iter)
        iter = self.get_object("translators_textbuffer").get_iter_at_offset(0)
        self.get_object("translators_textbuffer").place_cursor(iter)

    def gotobacklesson(self, vidget):
        gtk.main_quit()
        self.get_object("example_application_window").hide()
        Trainer_mode().introduction_menues_lesson()


    def present_about_dialog(self, widget):
        self.get_object("translators_textbuffer").insert_at_cursor
        self.get_object("about_dialog").run()
        self.get_object("about_dialog").hide()
    def next_lesson(self, vidget):
        gtk.main_quit()
        self.get_object("example_application_window").hide()
        Trainer_mode().flatreview_lesson()

    def quit_application_window(self, vidget):
        gtk.main_quit()
        self.get_object("example_application_window").hide()
    def example_application_window(self):
        answer=self.get_object("example_application_window").show_all()
        gtk.main()

class Trainer_mode(gtk.Builder):
    import gettext
    from gettext import gettext as _
    gettext.textdomain('orca-teacher')
    def __init__(self):
        from orca.settings_manager import SettingsManager
        gtk.Builder.__init__(self)
        self.set_translation_domain('orca-teacher')
        self.add_from_file(interface_file)
        self.connect_signals(self)
        iter = self.get_object("introduction_textbuffer1").get_iter_at_offset(0)
        self.get_object("introduction_textbuffer1").place_cursor(iter)
        iter = self.get_object("first_whereamI_textbuffer").get_iter_at_offset(0)
        self.get_object("first_whereamI_textbuffer").place_cursor(iter)
        iter = self.get_object("second_whereamI_textbuffer").get_iter_at_offset(0)
        self.get_object("second_whereamI_textbuffer").place_cursor(iter)
        iter = self.get_object("summary_dialog_textbuffer").get_iter_at_offset(0)
        self.get_object("summary_dialog_textbuffer").place_cursor(iter)
        iter = self.get_object("learningmodes_textbuffer").get_iter_at_offset(0)
        self.get_object("learningmodes_textbuffer").place_cursor(iter)
        orca_keyboard_layout = SettingsManager().getSetting("keyboardLayout")
        if orca_keyboard_layout ==1:
            self.get_object("flatreview_textbuffer").insert_at_cursor(flatreview_bindings.flatreview_desktop_bindings)
            self.get_object("flatreview_textbuffer").insert_at_cursor(flatreview_bindings.tutorial_message)
        else:
            self.get_object("flatreview_textbuffer").insert_at_cursor(flatreview_bindings.flatreview_laptop_bindings)
            self.get_object("flatreview_textbuffer").insert_at_cursor(flatreview_bindings.tutorial_message)
        self.get_object("translators_textbuffer").insert_at_cursor(translators)
        if translators=="translators credits":
            self.get_object("translators_vbox").set_visible(False)
        iter = self.get_object("authors_textbuffer").get_iter_at_offset(0)
        self.get_object("authors_textbuffer").place_cursor(iter)

        iter = self.get_object("translators_textbuffer").get_iter_at_offset(0)
        self.get_object("translators_textbuffer").place_cursor(iter)
        iter = self.get_object("useful_hints_textbuffer").get_iter_at_offset(0)
        self.get_object("useful_hints_textbuffer").place_cursor(iter)

    def welcomedialog(self):
        iter = self.get_object("introduction_textbuffer1").get_iter_at_offset(0)
        self.get_object("introduction_textbuffer1").place_cursor(iter)

        answer=self.get_object("trainer_welcome_dialog").run()
        self.get_object("trainer_welcome_dialog").hide()
        if answer==0:
            self.first_whereamI_lesson()
        return answer

    def first_whereamI_lesson(self):
        cell = gtk.CellRendererText()
        answer=self.get_object("first_whereami_lesson_dialog").run()
        self.get_object("first_whereami_lesson_dialog").set_visible(False)
        if answer==-1:
          self.welcomedialog()
        if answer==0:
            self.second_whereamI_lesson()
        return answer

    def second_whereamI_lesson(self):
        cell = gtk.CellRendererText()
        self.get_object("example_combobox").pack_start(cell, True)
        self.get_object("example_combobox").add_attribute(cell, 'text',0)
        answer=self.get_object("second_whereami_lesson_dialog").run()
        self.get_object("second_whereami_lesson_dialog").set_visible(False)
        if answer==-1:
          self.first_whereamI_lesson()
        if answer==0:
            self.summary_whereamI_lesson()
        return answer

    def summary_whereamI_lesson(self):
        answer=self.get_object("summary_whereamI_dialog").run()
        self.get_object("summary_whereamI_dialog").set_visible(False)
        if answer==-1:
            self.second_whereamI_lesson()
        if answer==0:
            self.multipage_dialog_lesson()

    def multipage_dialog_lesson(self):
        cell = gtk.CellRendererText()
        self.get_object("example_combobox2").pack_start(cell, True)
        self.get_object("example_combobox2").add_attribute(cell, 'text',0)
        answer=self.get_object("example_multipage_dialog").run()
        self.get_object("example_multipage_dialog").set_visible(False)
        if answer==-1:
            self.summary_whereamI_lesson()
        if answer==0:
            if (self.get_object("example_checkbutton1").get_active()) and (self.get_object("example_entry2").get_text()!=''):
              self.get_object("example_entry1").set_text(self.get_object("example_entry2").get_text())
            self.introduction_menues_lesson()

    def introduction_menues_lesson(self):
        self.get_object("menues_textbuffer").insert_at_cursor(menues_tutorial_text)
        iter = self.get_object("menues_textbuffer").get_iter_at_offset(0)
        self.get_object("menues_textbuffer").place_cursor(iter)
        answer=self.get_object("introduction_menues_dialog").run()
        self.get_object("introduction_menues_dialog").set_visible(False)
        if answer==-1:
            self.multipage_dialog_lesson()
        if answer==0:
            self.example_appwindow()

    def gotobacklesson(self):
        pass

    def next_lesson(self):
        pass

    def quit_application_window(self):
        pass

    def present_about_dialog(self):
        pass

    def example_appwindow(self):
        Application_window().example_application_window()


    def flatreview_lesson(self):
        iter = self.get_object("flatreview_textbuffer").get_iter_at_offset(0)
        self.get_object("flatreview_textbuffer").place_cursor(iter)
        answer=self.get_object("flatreview_introduction_dialog").run()
        self.get_object("flatreview_introduction_dialog").set_visible(False)
        happen_once_flatreview_lesson=True
        if answer==-1:
            self.example_appwindow()
        if answer==0:
            cell = gtk.CellRendererText()
            self.get_object("example_combobox1").pack_start(cell, True)
            self.get_object("example_combobox1").add_attribute(cell, 'text',0)
            self.get_object("example_combobox1").set_active(0)
            answer2=self.get_object("example_flatreview_dialog").run()
            if answer2==-1:
                self.get_object("example_flatreview_dialog").set_visible(False)
                self.flatreview_lesson()
            if answer2==0:
                self.get_object("example_flatreview_dialog").set_visible(False)
                self.learningmodes_lesson()

    def learningmodes_lesson(self):
        answer=self.get_object("example_learningmodes_dialog").run()
        if answer==-1:
            self.get_object("example_learningmodes_dialog").set_visible(False)
            self.flatreview_lesson()
        if answer==0:
            self.get_object("example_learningmodes_dialog").set_visible(False)
            self.useful_hints_lesson()

    def useful_hints_lesson(self):
        answer=self.get_object("useful_hints_dialog").run()
        if answer==-1:
            self.get_object("useful_hints_dialog").set_visible(False)
            self.learningmodes_lesson()
        if answer==0:
            self.get_object("about_dialog").run()
            self.get_object("useful_hints_dialog").set_visible(False)
            self.get_object("about_dialog").set_visible(False)
            self.useful_hints_lesson()
if __name__ == "__main__":
    trainer_mode=Trainer_mode()

    answer=0
    answer=trainer_mode.welcomedialog()

